<?php

###############################################################################
# spanish.php
# This is the spanish language page for the Geeklog phpBBBridge plug-in!
# Version 1.0
#
# Esta es la pgina del idioma espaol para el plug-in phpBBBridge
# Versin 1.0
#
# Translated by Javier Caselli
#
# Note from the author: I did my best effort to make this tranlation
# as accurate as posible, I hope people find it useful. Of course,
# any suggestion or improvement would be more than welcome, so feel
# free to modify this file.  Finally, I' like to thank Turias for the 
# terrific to make this plug-in.
#
# Nota del autor: He hecho lo posible para hacer esta traduccin
# lo ms correcta posible, espero que le sea util a la gente.
# Por supuesto, cualquier sugerencia o mejora ser ms que 
# bienvenida, asi que sentiros libres de modificar este archivo
# como mejor os convenga.  Para terminar, quiero agradecer el
# gran trabajo de Turias para hacer este plug-in.
#
#
# Copyright (C) 2004-2005 Turias - http://demo.dogcows.net/
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_PHPBBB = array(
    'yes' => 'S',
    'no' => 'No',
    'edit' => 'Edicin',
    'menulabel' => 'Foro',
    'adminmenu' => 'phpBB',
    'searchlabel' => 'Foro',
    'access_denied' => 'Acceso Denegado',
    'access_denied_msg' => 'Est intentando acceder de forma ilegal a una pgina de administracin de phpBB-Bridge.  Por favor recuerde que todo los intentos de acceso ilegales a esta pgina son monitorizados.',
    'forum_profile' => 'Perfil del foro',
    'private_messages' => 'Mensajes Privados',
    'new' => 'Nuevos',
    'unread' => 'No leidos',
    'pms' => 'MPs',
    'forum_admin_panel' => 'Panel del Foro',
    'admin_msg' => 'Bienvenido al Panel de Administracin del phpBBBridge.  Aqu podr instalar, desinstalar, actualizar o deshabilitar el plug-in phpBBBridge',
    'admin_heading' => 'Administracin de phpBBBridge',
    'plugin_status' => 'Estado del Plug-in:',
    'installed' => 'INSTALADO',
    'uninstalled' => 'DESINSTALADO',
    'version_installed' => 'Versin Instalada:',
    'version_files' => 'Versin de los archivos:',
    'upgrade' => 'Actualizar',
    'uninstall' => 'Desinstalar',
    'disabled' => 'DESHABILITADO',
    'enabled' => 'HABILITADO',
    'disable' => 'Habilitar',
    'enable' => 'Deshabilitar',
    'disabling_plugin' => 'Deshabilitando Plug-in',
    'enabling_plugin' => 'Habilitando Plug-in',
    'success' => 'Exito!',
    'failed' => 'Fracaso',
    'old_files_warning' => 'Sus ficheros de phpBBBridge son antiguos. Por favor sustityalos por las nuevas versiones',
    'import_msg' => 'Ahora puede importar las publicaciones y la estructura de la base de datos del Geeklog Forum Plug-in.  Tenga cuidado, ya que esto eliminar todos los foros y publicaciones en su base de datos de phpBB. Esta accin no se puede deshacer.',
    'import' => 'Importar',
    'import_confirm_msg' => 'Est seguro? Esto eliminar todos sus foros y publicaciones de phpBB.  Esta accin no se puede deshacer.',
    'install' => 'Instalar',
    'uninstall_confirm_msg' => 'Est seguro de que quiere desinstalar phpBBBridge? Esto eliminar la entrada en la tabla de plug-ins pero NO modificar sus tablas de phpBB.',
    'resync_msg' => 'Ocasionalmente sus bases de datos de phpBB y de Geeklog se pueden desincronizar.  Esto puede suceder por ejemplo si este plug-in se deshabilita en alguna ocasin. Pulse el siguiente botn para resincronizar las bases de datos.  Este proceso acarrea un gran nmero de consultas a las bases de datos por lo que podra tardar mucho tiempo.',
    'resync' => 'Resincronizar',
    'upgrade_failed' => 'Actualizacin fallida.  Por favor compruebe el fichero error.log para ms detalles.',
    'upgrade_successful' => 'Actualizacin finalizada con xito!',
    'upgrading_phpbbb' => 'Actualizando phpBBBridge',
    'error' => 'ERROR',
    'file_version_error' => 'La versin de este fichero no concuerda con la del fichero config.php del plug-in. Por favor asegrese de que posee las versiones correctas de todos los ficheros del plug-in.',
    'importing_geeklog_posts' => 'Importando publicaciones del Geeklog Forum',
    'imported_posts_successfully' => 'Se importaron con xito las publicaciones del Geeklog Forum!',
    'resyncing_user_tables' => 'Resincronizando las Tablas de Usuario (User Tables)',
    'resynced_successfully' => 'La resincronizacin finaliz con xito!',

    'by_label' => 'Por:',
    'subject' => 'Asunto',
    'views' => 'Lecturas',
    'replies' => 'Respuestas',
    'date' => 'Fecha',
    'by' => 'Por',
    'forum' => 'Foro',
    'latest_forum_posts' => 'ltimas publicaciones en el foro',

    'num_topics_posts_in_forum' => 'Nmero de temas(publicaciones) en el foro',
    'statsheadingviews' => 'Los diez temas ms leidos en el foro',
    'statsheadingreplies' => 'Los diez temas ms activos en el foro',
    'no_user_posts' => 'No hay publicaciones de este usuario.',
    'total_num_posts' => 'Nmero total de publicaciones en el foro:',
    'last_10_posts_for_user' => 'Las ltimas 10 publicaciones de',
    'all_forum_postings_by' => 'Encuentra todas las publicaciones en el foro de',
    'aim' => 'Direccin AIM',
    'icq' => 'Nmero de ICQ',
    'msnm' => 'MSN Messenger',
    'yim' => 'Yahoo Messenger',
    'occupation' => 'Occupacin',
    'interests' => 'Intereses',
);

?>
